Subject: Re: [Teep] [EXT] Milestones

From: Dave Thaler <[email-masked]>
Date: Mon, 5 Mar 2018 18:41:39 +0000

Hi Ming,

Today is the deadline for draft updates before IETF.  Will you be posting a new version of OTrP?

Dave

-----Original Message-----
From: Mingliang Pei [mailto:[email-masked]] 
Sent: Wednesday, February 14, 2018 11:31 AM
To: Kathleen Moriarty <[email-masked]>; teep <[email-masked]>; [email-masked]
Subject: Re: [EXT] [Teep] Milestones

Hi Kathleen,

The existing RFC draft OTrP has both architecture discussion and message protocol sections. I am working on to remove the client API section and transport support choice according to feedbacks from Dave and others in this group. We may move architecture discussion into a separate architecture doc with additional elaborations and keep message protocols in this. We also have a use case RFC draft (by Dapeng Liu etc.). The three may become the initial starting point. A separate architecture doc needs some preparation work to hit Mar timeline. It could be feasible. Do you mean that we should present an architecture draft doc during IETF?

Thanks,

Ming

On 2/14/18, 10:52 AM, "TEEP on behalf of Kathleen Moriarty" <[email-masked] on behalf of [email-masked]> wrote:

    Hello,
    
    I used the charter to list a few milestones, but am unsure of the
    target dates and if the existing draft should be listed as the
    solution draft.
    
    If the chairs could guide the discuss and let me know the appropriate
    dates, I will update them accordingly.  If you'd like to set calendar
    dates for hackathon work, we can do that as well.
    
    Here's what I put down:
    Mar 2018 Adopt an Architecture document Changed
    Oct 2018 Adopt a solution document Changed
    Dec 2018 Begin WGLC for Architecture document Changed
    Jul 2019 Begin WGLC for Solution document Changed
    
    Thank you!
    
    -- 
    
    Best regards,
    Kathleen
    
    _______________________________________________
    TEEP mailing list
    [email-masked]
    https://na01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fclicktime.symantec.com%2Fa%2F1%2FXmdCWcmLLszVYErK-dlfwIWZ-mmn74sk90W8ilgnZZ4%3D%3Fd%3D6y_f8ENccl4C9Dgv5VL0HwQZ-UHIQaoeW0L1DvYeKJLTYcm8zo4w5VpRbKcnuP0mLmW_s0fLxirXFJYtztgOpSw9tk1GkF_Z0x0lebdx57gbcguxtxbZ0VloaNMsSH9_uDVcxWpgs4MSph_opTuiCrvtZBq6PQmPE2f1CLHACZlqtnycPZRxNXUET5QCqzIwxnHVgsBg8NxFIB6xvCggm4tK_VbZ5h-8kfNJXQ-xacDmZnqmJEvzI_bkp3mYM78EeQamAF_cwMqSBC0m_JjO_uzL0BKf3nj0xdTTC5jg3Z7zdcnSBTg5drqOyg8N-MaKnBO_eALCk5cIzRZ1ICMrkRBSfJWYj_3YeMiNk098szFmIBrPvwKvpTxQZuHn0g%253D%253D%26u%3Dhttps%253A%252F%252Fwww.ietf.org%252Fmailman%252Flistinfo%252Fteep&data=04%7C01%7Cdthaler%40microsoft.com%7Cdc45b6b90572419fee7e08d573e18308%7C72f988bf86f141af91ab2d7cd011db47%7C1%7C0%7C636542334780476303%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwifQ%3D%3D%7C-1&sdata=Y8zBNAxJTCDwkoQTk9xP6NCnCG%2Beo%2FVRgWpWStqgAyY%3D&reserved=0